*{margin:0px;padding: 0px;border: 0px;outline: none;line-height: 1.5;background-color: transparent;vertical-align: baseline;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}
a{cursor: pointer;}
.f-s_14{font-size: 14px;}
.f-s_26{font-size: 26px !important;}
.p_r{position: relative;}
.d_l_b{color: #08C;border-bottom: 1px dotted #08C;cursor: pointer;}
.d_l_b:hover{color: #005580;border-bottom-color: 1px dotted #005580;}
.main_body{min-height: 100%;}
html, body{height: 100%;}
body{padding: 0 !important;}
html{background-image: url("../img/fon_document.png");}
.hfooter{height: 70px;}
footer{height:50px; margin: -70px auto 0;}
footer .container{padding-top: 20px;}
.text{clear: both;}
.text p{margin: 15px 0 15px;}
.text > ul{list-style-type: disc;}
.text > ol{list-style-type: decimal;}
.text li{margin-top: 9px;padding-left: 15px;}
.logo{float: left;margin: 4px 0 0 5px;}
header{position: relative;z-index: 2;}
header .pull-right, .logo{position: relative;z-index: 1;}
header .btn-group{text-align: center;margin-top: 9px;}
header .btn-group .btn{margin-bottom: 15px;}
header .btn{position: relative;margin-left: 10px;}
header .btn:first-child{margin-left: 0;}
header .btn > [class^="icon-"], header .btn > [class*=" icon-"]{background-image: url("../img/header_icon.png");font-size: 0;width: 32px;height: 31px;}
header > .container > .span4{margin-bottom: 15px;}
.btn > .icon-bask{background-position: 0 0;}
.btn > .icon-bask.active{background-position: 0 -32px;}
.btn > .icon-report_exists{background-position: -35px 0;}
.btn > .icon-report_exists.active{background-position: -35px -32px;}
.btn > .icon-callback{background-position: -71px 0;}
.btn > .icon-callback.active{background-position: -71px -32px;}
.btn > .icon-comment_head{background-position: -103px 0;}
.btn > .icon-comment_head.active{background-position: -103px -32px;}
header .btn > .badge{position: absolute;top: -7px ;right: -7px;}
header > .container{padding-top: 19px;}
header .input-append{margin: 14px 0 0;}
header form{margin-bottom: 0;}
.h_f, .frame_nav:after{background: url("../img/h_f.png") repeat-x;}
.frame_nav{
    margin-bottom: 20px;position: relative;min-height: 39px;background: rgb(55,146,185); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM3OTJiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODdmYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(55,146,185,1) 0%, rgba(8,127,173,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,146,185,1)), color-stop(100%,rgba(8,127,173,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(55,146,185,1) 0%,rgba(8,127,173,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(55,146,185,1) 0%,rgba(8,127,173,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(55,146,185,1) 0%,rgba(8,127,173,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(55,146,185,1) 0%,rgba(8,127,173,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3792b9', endColorstr='#087fad',GradientType=0 ); /* IE6-8 */
}
.frame_nav:after{height: 4px;width: 100%;position: absolute;top: 100%;left: 0;content: "";}
.frame_nav [class^="icon-"], .frame_nav [class*=" icon-"]{background-image: url("../img/glyphicons-halflings-white.png");}
.frame_title [class^="icon-"], .frame_title [class*=" icon-"], .navbar .nav > li [class^="icon-"], .navbar .nav > li [class*=" icon-"]{margin-right: 5px;}
.navbar .nav > li > a{padding: 11px 15px 10px!important;}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle{background-color: #147197;}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle{background-color: #44aedb !important;}
[class^="icon-"], [class*=" icon-"]{margin-top: 0 !important;position: relative;top: 1px;vertical-align: baseline !important;}
.navbar-inverse .brand, .navbar-inverse .nav > li > a{color: #fff !important;}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret{border-top-color: #a6d0e1 !important;border-bottom-color: #a6d0e1 !important;margin-left: 3px;}
.mini-layout {font-size: 12px;margin-bottom: 20px;padding: 19px 10px 10px;border: 1px solid #DDD;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .075);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);box-shadow: 0 1px 2px rgba(0, 0, 0, .075);background-color: #fff;}
.mini-layout > .frame_title{
    width: 1168px;
    position: fixed;z-index: 4;
    top: 179px;
    -webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;
    padding: 0 10px;
    margin: -20px -10px 0;
    border-bottom: 1px solid #dadada;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    background: rgb(249,249,249); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(236,236,236,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(236,236,236,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(236,236,236,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(236,236,236,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(236,236,236,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(236,236,236,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
}
.frame_title.no_fixed{position: static;}
.mini-layout > .frame_title .help-inline{height: 38px;}
.mini-layout > .frame_title .title{color: #0e81af;text-shadow: 0 1px #fff;font-size: 18px;position: relative;top: 2px;}
.frame_title > .pull-right > .d-i_b{padding: 5px 0 6px;}

.my_icon, .icon-statistic, i.icon-search, .niceCheck, .niceRadio, .prod-on_off, .banner-on_off, a:hover .icon-thumbs-down, a:hover .icon-thumbs-up{background-image: url("../img/my_icon.png") !important;display: inline-block;position: relative;font-size: 0 !important;line-height: 0 !important;}
a:hover > .my_icon{background-position: 0 -13px;}
.exit_ico{width: 10px;height: 10px;margin-left: 4px;top: 1px;}
i.icon-statistic{width: 15px;height: 14px;background-position: -13px 0;top: 3px;}
i.icon-search{width: 12px !important;height: 13px !important;background-position: -32px 0;top: 2px;}
.my_icon.icon-minus{width: 8px;height: 3px;background-position: -143px 0;top: 0;margin: 3px 0 !important;}
.my_icon.icon-plus{width: 8px;height: 9px;background-position: -143px -4px;top: 0;}
table thead td, table thead th{
    color: #fff;
    border-color: #656565 !important;
    background: rgb(79,79,82); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGY1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTQxNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(79,79,82,1) 0%, rgba(65,65,67,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,79,82,1)), color-stop(100%,rgba(65,65,67,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(79,79,82,1) 0%,rgba(65,65,67,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(79,79,82,1) 0%,rgba(65,65,67,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(79,79,82,1) 0%,rgba(65,65,67,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(79,79,82,1) 0%,rgba(65,65,67,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f52', endColorstr='#414143',GradientType=0 ); /* IE6-8 */
}
table thead td a, table thead th a{color: #fff;}
table thead td a:hover, table thead th a:hover{color: #aaa;}
.f_l{float: left !important;}
.w-s_n-w{white-space: nowrap;}
.w-s_n{white-space: normal;}
.t-a_c{text-align: center !important;}
.t-a_r{text-align: right !important;}
.t-a_l{text-align: left !important;}
.d_n{display: none;}
.o_h{overflow: hidden;}
.d-i_b{display: inline-block !important;float: none !important;}
.d_b{display: block !important;}
.d_i{display: inline !important;}
.p_r{position: relative;}
.c_b{clear: both;}
.popover{width: auto !important;}
.btn-group{white-space: normal !important;}
.btn.pull-right{margin-left: 10px;}
.time{display: block;}
.news{margin-top: 10px;}
.news .time{margin-top: 5px;}
.navbar .nav {margin-right: 0 !important;}
.navbar .btn{margin-bottom: 5px;}
.nav a{text-decoration: none;}
.nav-tabs.nav-stacked > .active > a{background-color: #cfcfcf !important;}

.frame_label{font-size: 12px;display: inline-block;}
.frame_label + .frame_label{margin-top: 5px;}
.controls .frame_label:first-child{margin-top: 2px;}
.controls .thumbnails > li{margin-left: 20px;}
.row-fluid .controls .thumbnails {margin-left: -20px;}
.text_comment, label{cursor: pointer;}
.niceCheck{width: 16px;height: 16px;cursor: pointer;display: inline-block;background-position: -46px 0;position: relative;top: 1px;}
.niceRadio{width: 17px;height: 17px;cursor: pointer;display: inline-block;background-position: -179px 0;position: relative;top: 3px;}
.niceCheck input, .niceRadio input{display: none !important;}
.b_n.niceCheck, .b_n.niceRadio{background: none !important;}
.b_n.niceCheck input, .b_n.niceRadio input{display: block !important;}
.main_body input[type="text"], .main_body input[type="password"], .main_body textarea, .main_body select, .main_body input[type="file"]{width: 100% !important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
input[type="checkbox"], input[type="radio"]{width: auto !important;vertical-align: baseline;margin-right: 5px;}
select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{height: 28px !important;}
table select, table input[type="text"], table input[type="password"], table input[type="datetime"], table input[type="datetime-local"], table input[type="date"], table input[type="month"], table input[type="time"], table input[type="week"], table input[type="number"], table input[type="email"], table input[type="url"], table input[type="search"], table input[type="tel"], table input[type="color"], table .uneditable-input{height: 27px !important;margin-bottom: 0;}
label, input, button, select, textarea{font-size: 12px !important;}
select[multiple]{height:200px !important;}
textarea{line-height: 1.5!important;}
table label{margin-bottom: 5px;clear: both;}
.search input[type="text"]{width: 100% !important;height: 30px !important;}
.search .btn{margin-left: -1px !important;}
.help-inline.neigh_form_field{height: 28px;}
.frame_prod-on_off{width: 49px;height: 20px;position: relative;vertical-align: middle;display: inline-block;overflow: hidden;cursor: pointer;margin-top: 3px;}
.prod-on_off{width: 77px;height: 20px;background-position: -64px 0;position: absolute;left: 0;top: 0;}
.frame_banner-on_off{width: 49px;height: 20px;position: relative;vertical-align: middle;display: inline-block;overflow: hidden;cursor: pointer;margin-top: 3px;}
.banner-on_off{width: 77px;height: 20px;background-position: -64px 0;position: absolute;left: 0;top: 0;}
.disable_tovar{left: -28px;}
.icon-fire, .icon-gift, .icon-star, .icon-refresh, .icon-share-alt, .icon-plus-sign, .icon-tag{top: 2px;}
.frame_price .btn{position: absolute;right: 0;top: 0;display: none;}
.editCatColNumber button.btn{position:absolute; right:5px; top:4px;}
a.go_to_site{visibility: hidden;}
.share_alt{position: relative;}
.share_alt > .title{display: block;overflow: hidden;margin-right: 40px;}
.head_body td{background: #daf5ff !important;border-color: #DDD !important;color: #333;}
.js{border-bottom: 1px dashed #0088cc;text-decoration: none;}
.t-d_n{text-decoration: none !important;}
.t-d_u{text-decoration: underline !important;}
.js:hover{border-bottom-color: #005580;text-decoration: none;}
.simple_tree{color: #86c8e2;font-size: 18px;}
a.btn{text-decoration: none;}
.btn{font-size: 12px !important;white-space: normal;}
.breadcrumb{margin: 0 0 3px 0 !important;padding: 0 !important;background: none !important;}
.breadcrumb li{text-shadow: none !important;}

.tab-content{position: relative;overflow: visible !important;}

.pull-left + .o_h{min-width: 15px;}
.label, .badge{display: inline-block;white-space: normal;}
.frame_table{overflow-y: hidden !important;overflow: auto;}
.frame_table table:first-child{margin-top: 0;}
.frame_table.m-t_t table:first-child{margin-top: 10px;}

td[colspan]{padding: 0 !important;border-left: 0 !important;border-top: 0 !important;}
td[colspan] table{width: 100%;}
table{table-layout: fixed;}
.mceEditor table {table-layout: auto;}
table.mceLayout{ border-radius: 3px; overflow: hidden;}

/*		tinyMce restyle		*/
a.mceButton {border-radius: 2px;}
.defaultSkin a.mceButtonActive, .defaultSkin a.mceButtonSelected, .defaultSkin a.mceButtonEnabled:hover
{
    border: 1px solid #008FE8 !important;
    background-color: #C2E0E0 !important;
}

.defaultSkin table.mceSplitButtonEnabled:hover a.mceAction, .defaultSkin .mceSplitButtonHover a.mceAction, .defaultSkin .mceSplitButtonSelected a.mceAction, .defaultSkin table.mceSplitButtonEnabled:hover a.mceOpen, .defaultSkin .mceSplitButtonHover a.mceOpen, .defaultSkin .mceSplitButtonSelected a.mceOpen
{
    border-color: #008FE8 !important;
    background-color: #C2E0E0 !important;
    border-right: 0;
}

/**/

.content_big_td td{border-left: 1px solid #DDD !important;border-top: 1px solid #DDD !important;}
.no_vis{visibility: hidden;height: 0;}
.no_vis td, .no_vis th{padding-top: 0 !important;padding-bottom: 0 !important;}
.title-right{margin-bottom: 7px;display: block;font-weight: bold;}
.item_menu .row-category > div{width: 4%;}
.item_menu .row-category > div + div{width: 56%;}
.item_menu .row-category > div + div + div{width: 25%;}
.item_menu .row-category > div + div + div + div{width: 15%;}
#category{border: 1px solid #DDD;border-left: 0;border-top: 0;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;overflow: hidden;}
#category p{margin: 0;}
.row-category{white-space: nowrap;font-size: 0;}
.active.row-category{background-color: #FFF9E0 !important;}
.row-category > div{vertical-align: top;min-height: 35px;padding: 4px 5px;width: 4%;display: inline-block;font-size: 12px;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-left: 10px;text-overflow: ellipsis;overflow: hidden;}
.row-category.even{background-color: #F9F9F9;}
.row-category .title, .row-category p{text-overflow: ellipsis;overflow: hidden;}
.row-category.head > div{min-height: 30px;}
.row-category.head{
    -moz-border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
    color: white;
    background: #4F4F52;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGY1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTQxNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79, 79, 82, 1)), color-stop(100%,rgba(65, 65, 67, 1)));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f52', endColorstr='#414143',GradientType=0 );
}
.row-category.head > div:after, .row-category.head > div:before{
    border-color: #656565 !important;
}
.row-category.head > div:first-child:after{left: 4px;}
.row-category.head > div:first-child:before{top: 4px;}
.row-category {
    *zoom: 1;
}

.row-category:before,
.row-category:after {
    display: table;
    line-height: 0;
    content: "";
}

.row-category:after {
    clear: both;
}
.row-category > div:after, .row-category > div:before{content: "";position: absolute;left: 0;top: 0;}
.row-category > div:after{border-top: 1px solid #DDD;width: 100%;}
.row-category > div:before{border-left: 1px solid #DDD;height: 100%;}
.row-category > div + div{width: 6%;}
.row-category > div + div + div{width: 37%;}
.row-category > div + div + div + div{width: 30%;}
.row-category > div + div + div + div + div{width: 15%;}
.row-category > div + div + div + div + div + div{width: 7%;}
.sortable input, .sortable select{margin-bottom: 0;}

.focus:focus {outline: thin dotted #333;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}

.p_cat_row-category > div + div + div + div + div{width: 8%;}
/*.p_cat_row-category > div + div + div + div + div + div{width: 7%;}*/

table p{margin: 0;}
.table-striped > tbody > tr:nth-child(odd) td, .table-striped > tbody tr:nth-child(odd) th {background-color: #f9f9f9;}
.table tbody tr.active td, .active > .row-category > div{background-color: #fff9e0 !important;}
.table th, .table td{word-break: break-word;word-wrap:break-word;}
.my_btn_s{vertical-align: text-bottom !important;line-height: 0 !important;padding: 4px !important;}

.lev_1{padding-left: 20px !important;}
.frame_level .lev{padding-left: 0 !important;}
.frame_level .frame_level .lev, .lev_1{padding-left: 25px !important;}
.lev_1, .frame_level .frame_level .lev{overflow: hidden;text-overflow: ellipsis;}
.frame_level .frame_level .frame_level .lev{padding-left: 45px !important;}
.frame_level .frame_level .frame_level .frame_level .lev{padding-left: 65px !important;}
.frame_level .frame_level .frame_level .frame_level .frame_level .lev{padding-left: 85px !important;}
.frame_level .frame_level .frame_level .frame_level .frame_level .frame_level .lev{padding-left: 105px !important;}
.frame_level .frame_level{display: none;}
.frame_level td, .frame_level > div{background-color: #f2fff2;}
.frame_level .frame_level td, .frame_level .frame_level > div{background-color: #e6f8ff;}
.frame_level .frame_level .frame_level td, .frame_level .frame_level .frame_level > div{background-color: #f9f9f9;}
.frame_level .frame_level .frame_level .frame_level td, .frame_level .frame_level .frame_level .frame_level > div{background-color: #fff5f5;}
.frame_level .frame_level .frame_level .frame_level .frame_level td, .frame_level .frame_level .frame_level .frame_level .frame_level > div{background-color: #fffafa;}
.frame_level .frame_level .frame_level .frame_level .frame_level .frame_level td, .frame_level .frame_level .frame_level .frame_level .frame_level .frame_level > div{background-color: #ffffff;}
.frame_level:hover td{background-color: whiteSmoke !important;}
.frame_level .frame_level .frame_level .frame_level td, .frame_level .frame_level .frame_level .frame_level > div{background-color: #ffffff !important;}
.frame_level:hover td{background-color: whiteSmoke !important;}

tr.active .patch_disabled{z-index: 0;}
.patch_disabled{position: absolute;z-index: 1;width: 100%;}
.frame_rating a{color: #333;text-decoration: none;}
.frame_rating a:hover span{color: #0088cc;}
a:hover .icon-thumbs-down{background-position: -165px 0;}
a:hover .icon-thumbs-up{background-position: -152px 0;}
.frame_edit_comment{display: none;}
.frame_edit_comment textarea{margin-bottom: 3px;}
.ref{color: #0088cc;cursor: pointer;}
.ref:hover{color: #005580;}
.ref_group a{margin-left: 10px;}
.ref_remove{color: #e32d2d;}
.ref_remove:hover{color: #c62626;}
.ref_w{color: #fff;}
.ref_w:hover{color: #ddd;}
#comments .simple_tree{color: #898989;margin-right: 5px;position: relative;top: -5px;}
.frame_label, .icon-info-sign{cursor: pointer;}
.icon-info-sign{top: 2px;}

.m-r_15{margin-right: 15px;}
.m-l_15{margin-left: 15px;}
.m-r_10{margin-right: 10px;}
.m-l_10{margin-left: 10px;}
.m-r_5{margin-right: 5px;}
.inside_padd{padding: 10px 20px 0;}
.m-b_15{margin-bottom: 15px;}
.m-t_30{margin-top: 30px;}
.m-t_20{margin-top: 20px;}
.m-t_10{margin-top: 10px;}
.p-r_10{padding-right: 10px;}
.p-l_10{padding-left: 10px;}
.p-r_25{padding-right: 25px;}

.dl-horizontal dt, .dl-horizontal dd{padding: 4px 0;}
.gen_sum{color: #468847;text-shadow: 0 1px #fff;background-color: #dff0d8;font-size: 18px;padding: 1px 15px;margin: 3px 0 0 0;display: block;}
.btn-small input[type="file"]{height: 25px !important;}
label .btn-small input[type="file"], .controls input[type="file"]{position: absolute !important;left: 0;top: 0;opacity: 0;-moz-opacity: 0;-khtml-opacity: 0;padding: 0;}
form{font-size: 0;}
form > *{font-size: 12px;}
.controls{position: relative;}
.controls .group_icon{margin-left: 10px;white-space: nowrap;}
.icon-calendar{position: absolute;top: 4px;right: 5px;}
.ui-datepicker-calendar td{text-align: center;}
.ui-datepicker-calendar tr:first-child td{padding-top: 10px;}
.ui-datepicker-prev{float: left;margin-left: 5px;}
.ui-datepicker-next{float: right;margin-right: 5px;}
.ui-datepicker-title{text-align: center;}
.ui-datepicker-header{padding-bottom: 5px;}
.ui-datepicker-prev, .ui-datepicker-next{font-size: 0;padding: 0 !important;clear: none !important;}
.ui-datepicker.dropdown-menu a{padding: 2px 10px;}
.ui-state-disabled{color: #999;}

.control-group .input-mini {width: 60px !important;}
.control-group .input-small {width: 90px !important;}
.control-group .input-medium {width: 150px !important;}
.control-group .input-large {width: 210px !important;}
.control-group .input-xlarge {width: 270px !important;}
.control-group .input-xxlarge {width: 530px !important;}
.form-horizontal .control-label{width: 180px !important;padding-top: 3px !important;}
.form-horizontal .controls{margin-left: 200px !important;}
.form-horizontal .controls.c_b{margin-left: 0 !important;}

.btn-primary [class^="icon-"],
.btn-primary [class*=" icon-"],
.nav > .active > a > [class^="icon-"],
.nav > .active > a > [class*=" icon-"]{background-image: url("../img/glyphicons-halflings-white.png");}

.help-block{margin-left: 0 !important;}

.thumbnail > img{border: 3px solid transparent;}
.thumbnail > img.sel_template {
    border: 3px solid;
}

/*tr.active span.u_ed {display: inline-block;}
tr.active span.m_ed{display: inline-block;}
tr.active a.u_ed{display: none;}
tr.active a.m_ed{display: none;}*/
.notifications{z-index: 100;}
.required + .alert-error, [required] + .alert-error{margin-top: 10px;display: block;}

.form-horizontal .help-block, .form-horizontal .help-inline{margin-top: 4px;}
.controls > input[type="checkbox"], .controls > input[type="radio"]{margin-top: 6px;}
.controls > label{clear: none;}
.controls > label:first-child{margin-top: 1px;}

.f-s_0, .f-s_0 .f-s_0{font-size: 0;}
.f-s_0 *{font-size: 12px;}
.v-a_m{vertical-align: middle;}
.v-a_t{vertical-align: top;}
.v-a_b{vertical-align: bottom;}
.required{color: #f55;}
.t-l_a{table-layout: auto;}
.icon-remove{height: 11px;background-position: -312px -2px;}
.mceToolbar{width: auto !important;}
.check_product{max-width: 200px;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{top: 14px !important;cursor: pointer;}
#warehouses_container{margin-top: 5px;}
.f_n{float: none !important;}
.modal-header .close{font-size: 24px !important;}

.albums_list{margin-left: 0;}
.albums_list > li{width: 100%;margin-top: 20px;margin-right: 3%;display: inline-block;vertical-align: top;min-width: 180px;cursor: move;}
.albums_list > li > table{margin: 0;}
.albums_list > li.active{border-color: #f99;}
.albums_list > li.active td{background-color: #FFF9E0 !important;}

.photo_album{position: relative;}
.photo_album .btn-group{display: none;position: absolute;width: 100%;text-align: center;top: 50%;margin-top: -15px;z-index: 1;}
.photo_album:hover .btn-group{display: block;height: 100%;}
.photo_album .fon{position: absolute;height: 100%;width: 100%;top: 0;left:0;}
.photo_album:hover .fon{background-color: rgba(0,0,0,0.5)}

.form_login label{margin-bottom: 7px;position: relative;}
.form_login label [class*="icon-"]{top: 10px;position: absolute;left: 16px;opacity: 0.85;-moz-opacity: 0.85;-khtml-opacity: 0.85;}
.form_login{width: 304px;min-height: 370px;position: absolute;top: 50%;margin-top: -195px;left: 50%;margin-left: -222px;background-color: #f5f5f5;-moz-border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border: 1px solid #dbe0e3;padding: 0 70px 20px;-moz-box-shadow: 0 0 20px rgba(0,0,0,0.05);-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.05);box-shadow: 0 0 20px rgba(0,0,0,0.05);}
.form_login input[type="text"], .form_login input[type="password"]{height: 38px !important;font-size: 18px !important;color: #c3c9ce !important;-moz-box-shadow: 0 0 8px rgba(0,0,0,0.1);-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.1);box-shadow: 0 0 8px rgba(0,0,0,0.1);padding-left: 43px;line-height: 38px;}
.form_login > a{margin: 34px 0 45px 0;}
.overlay{background-color: #000;width: 100%;height: 100%;position: absolute;z-index: 1000;display: none;left: 0;top: 0;}
.frame_rep_bug{position: fixed;width: 260px;padding: 20px;padding-bottom: 0;background-color: #fff;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border: 1px solid #aaa;left: 50%;top: 50%;margin: -100px 0 0 -150px;display: none;z-index: 1001;}
.frame_rep_bug textarea{height: 80px;}

input::-webkit-input-placeholder{color: #c3c9ce;}
input:-moz-placeholder{color: #c3c9ce;}
input:-ms-input-placeholder{color: #c3c9ce;}

.photo_list li{width: 19%;margin-right: 1%;margin-top: 10px;}
#picsToUpload{background-color: #efefef;font-size: 0;padding: 0 20px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
#picsToUpload div{min-width: 32px;min-height: 32px;display: inline-block;text-align: center;background-color: white;padding: 4px;line-height: 20px;border: 1px solid #DDD;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);margin: 20px 15px 20px 0;vertical-align: middle;background-image: url('../img/ajax-loader.gif');background-size: 32px 32px;background-position: 50% 50%;background-repeat: no-repeat;}
#picsToUpload img{display: none;}
#picsToUpload.is_content{margin: 20px 0;}

.workzone, .el-rte{width: 100%!important;z-index: 1;}
.el-rte{overflow: visible !important;}
select.alert-error{padding: 4px 6px;}
.controls img{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
#elFinderTPLEd{max-width: 100%;}
.ui-autocomplete{z-index: 1051;}


.img-polaroid {max-width: 100%;}


/*  product variants    */

.variantImage .controls{
    margin-left: 0 !important;
}

.controls img.img-polaroid{
    cursor: pointer;
}

span.check_yandex {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -17px;
}

span.check_vkcom {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 0px;
}

span.check_facebook {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -68px;
}

span.check_twitter {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -51px;
}

span.check_odnoclass {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -170px;
}

span.check_myworld {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -85px;
}

span.check_lj {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -34px;
}

span.check_ff {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -102px;
}

span.check_mc {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -341px;
}

span.check_gg {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -426px;
}span.check_yandex {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -17px;
}

span.check_vkcom {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 0px;
}

span.check_facebook {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -68px;
}

span.check_twitter {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -51px;
}

span.check_odnoclass {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -170px;
}

span.check_myworld {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -85px;
}

span.check_lj {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -34px;
}

span.check_ff {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -102px;
}

span.check_mc {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -341px;
}

span.check_gg {
    background-image: url("../images/b-share-icon.png");
    display: inline-block;
    height: 16px;
    margin: 0 8px -4px;
    width: 16px;
    background-position: 0 -426px;
}
.frame_title .caret{margin-left: 3px !important;}
#loading{
    background-image: url(../images/ajax-loader.gif);
    width: 100%;
    height: 100%;
    z-index: 10000;
    position: fixed;
    display: none;
    background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;
    background-color: rgba(255,255,255,0.5);
}

.dialogelfinder{
    font-size: 16px !important;
}

.elfinder-contextmenu{
    font-size: 13px !important;
}
.el-dialogform-content td:first-child{width: 85px;}
.el-dialogform-content legend{width: auto;}
.el-dialogform-content input[type="text"], .el-dialogform-content input[type="password"], .el-dialogform-content textarea, .el-dialogform-content select, .el-dialogform-content input[type="file"]{width:auto;padding: 0;height: auto !important;}

.btn.btn-small.rmAddPic {
    left: 9px;
    position: absolute;
    top: 66px;
}

.mceToolbar td {
border-left: none !important;
border-right: none !important;
}

@media (max-width: 979px) and (min-width: 768px){
    #productsPhoto .controls{margin-left: 0 !important;float: right;}
}
.selmod{margin-top: 4px;display: block;color: #51A351;font-weight: bold;}
.pull-left + input{margin-left: 5px;}
.frame_zH_frame_title{position: fixed;z-index: 5;top: -81px;}
.tab-pane{padding-top: 10px;}

 .horiz.myTab > li > a:hover{background-color: transparent;border-color: transparent;}
 .horiz.myTab a{padding: 0;line-height: normal;background-color: transparent;border-color: transparent;text-decoration: none;color: #333333;}
 .horiz.myTab{border-bottom: 0;margin-bottom: 0;margin-left: 0;}
 .dl-horizontal.pull-left:first-child{margin-left: 60px;}
 .dl-horizontal dd{margin-left: 140px;}
 @media (max-width: 767px){
     .dl-horizontal.pull-left:first-child{margin-left: 0;}
 }
.variantsProduct{margin: 0 -21px;}
.variantsProduct > table, .variantsProduct > table > thead > tr > th:first-child, .variantsProduct > table > thead > tr > th:last-child{-moz-border-radius: 0 !important;-webkit-border-radius: 0 !important;border-radius: 0 !important;}
.variantsProduct > table > thead > tr > th{background: none;background-color: #ededed !important;}
.variantsProduct > table > thead > tr > th{border-color: #ddd !important;color: #333;}
.variantsProduct tfoot .clearfix{padding: 13px 30px;background-color: #ededed;}
.variantImage .control-label{z-index: 10;}
.variantImage .control-group{margin-bottom: 0;}
.albums_list table table th{font-weight: bold;}
.no-borderd th, .no-borderd td, .no-borderd{border: 0;}
.albums_list table table th, .albums_list table table td{padding: 4px !important;}
.albums_list .active .table-striped > tbody > tr:nth-child(odd) td, .albums_list .active .table-striped > tbody tr:nth-child(odd) th{background-color: #fff9e0 !important;}
.category_brands a{margin-bottom: 5px;}